#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.11
visibility:           public
id:                   store-0.7.11-9f21qXmJXnu5NR7J3ROIX
key:                  store-0.7.11-9f21qXmJXnu5NR7J3ROIX
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  40c0098c4a28f170465173a47a677936
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.11
hs-libraries:         HSstore-0.7.11-9f21qXmJXnu5NR7J3ROIX
depends:
    array-0.5.4.0 async-2.2.3-bRJqoep3gj749cy8sss28 base-4.14.1.0
    base-orphans-0.8.4-BhJbjtQB8nyLOtIFKX6qPB
    base64-bytestring-1.2.0.1-EcdINrHUSFBGuuj0CRlM1c
    bifunctors-5.5.11-KymOnNAZFtQDRJwOea8vch bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-48Ho3yzHJdg26PiFgUHF2M deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.7-7YEm0XiwKFjIXRCrS8ui5E ghc-prim-0.6.1
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hspec-2.7.10-EVsgzZFrJOo3lBTi5Jm3Ou
    hspec-smallcheck-0.5.2-9T7VeeXn2lo3SJPqXJZS08 integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-24Sl1vSDHCQEzxxjjhhxA6
    monad-control-1.0.2.3-1ZzQHBJwKVs8ZhFdQI2kMK
    mono-traversable-1.0.15.1-Lj2LL0XwdMAeR5FdjYzch
    network-3.1.2.1-3J2farqahIBByMpQGhmaOp
    primitive-0.7.1.0-B2oAiHIszjW9d5BDCCv0d7
    resourcet-1.2.4.2-JLzroOd93Mw21ml1iAsL6o
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-5rNXwe1wSP0IaAbPdHbtvU
    store-core-0.4.4.4-FRhm9cvwOEDEJlDtm5rPVZ
    syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-9DDITpHzlsC56tEBLItmT5
    th-orphans-0.13.11-9xFoWQ78wQA7epRKnOmPsw
    th-reify-many-0.1.9-6q10y2zJbDz27yIqZsEmZR
    th-utilities-0.2.4.3-FIYkGULXqVp9EWw9y3uRK8 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Hta4uSSpiP48joPsanuYfX
    vector-0.12.3.0-GRVR7S4hON84E5j6gLfg6y
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

